/*
	Jakki Mak Main Layout CSS 0.1
	Design by Nimbler Web Design and Development
	CSS/Template by Nicholas Stabler
*/


/********** GLOBAL **********/

* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 10px;
	font-family: Arial, Verdana;
}
body {
	font-size: 10px;
	color: #353535;
	background: #795F55;
}
a img {
	border: none !important;
}
.FloatLeft {
	float: left !important;
}
.FloatRight {
	float: right !important;
}
.Clear {
	clear: both;
	height: 0px;
    overflow: hidden;
}


/********** HEADER **********/
#Wrapper {
	width: 800px;
	margin: 0 auto;
}
#HeaderImage {
	background: url(../images/jakki-mak-logo.gif) no-repeat;
	width: 800px;
	height: 145px;
}

/********** NAVIGATION **********/
#Navigation {
	width: 100%;
	height: 30px;
	background: #fff;
}
#Navigation ul {
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
	float: right;
}
#Navigation ul li {
	padding: 5px 0;
	float: left;
	font-size: 12px;
	margin: 5px 5px;
	color: #5D0000;
}
#Navigation ul li a:hover, #Navigation ul li a.current, #Navigation ul li a.section {
	color: #D4740B;
}


/********** CONTENT **********/
#ContentWrapper {
	background: #D4740B;
	padding: 30px 30px 30px 110px;
	color: #fff;
}
#ContentRight {
	float:right;
}

/********** FOOTER **********/
#FooterWrapper {
	padding: 10px 30px 10px 110px;
	background: #fff;
}
#Footer {
	width: 100%;
	height: 30px;
}
#Footer a {
	font-size: 16px;;
}

/********** COPYRIGHT **********/

#CopyrightContainer {
	width: 800px;
	margin: 0 auto 20px;
}
#Copyright {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	
}
	#Copyright p {
		font-size: 10px;
		margin:0;
		line-height: 13px;
		color: #fff;
		line-height: 16px;
	}
	#Copyright .FloatRight p {
		line-height: 16px;
		text-align: right;
	}
	#Copyright a {
		color: #fff;
		font-weight: normal;
	}


/********** NIMBLER **********/

#Nimbler {
	position: absolute;
	right: 20px;
	top: 10px;
	width: 80px;
	height: 30px;
	background: url(../images/nimbler-logo-bw.png) no-repeat;
}

#Nimbler a {
	width: 80px;
	height: 30px;
	display: block;
}

#Nimbler a:hover {
	background: url(../images/nimbler-logo.png) no-repeat;
}